.grid {
    display: table !important;
}

/* fix calendar positioning bug */
.flatpickr-calendar.static {
    top: unset !important;
}

div.header,
.b-bar-horizontal,
.b-bar-horizontal > div > div.navbar-nav.me-auto > div.nav-item.dropdown > div > a {
    background-color: #a74176 !important;
    color: white !important;
}

.b-bar-horizontal > div > div.navbar-nav.me-auto > div > a,
.b-bar-horizontal > div > div.navbar-nav.ms-auto > div > h4,
.b-bar-horizontal > div > div.navbar-nav.ms-auto > div > button,
div.navbar-nav > a.nav-link {
    color: white !important;
}

div.b-bar-menu {
    background-image: linear-gradient(180deg, #ef5da8 70%, #84edf8 100%) !important;
    color: white;
}

div.navigation {
    width: 100%;
}

#app > div:nth-child(2) > div > div.sidebar.body-column > div.header > a > span,
div.navbar-toggle-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28 255,  255,  255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

#app > div:nth-child(2) > div > div.main.body-column > div.header > div.show-sidebar-button > a > span
{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28 255,  255,  255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;    
}

.monospaced {
    font-family: monospace;
}

.disabled {
    background-color: #e9ecef;
}